<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSettlementPermissionAssignments\Pages;

use App\Filament\Resources\DberpSettlementPermissionAssignments\DberpSettlementPermissionAssignmentResource;
use Filament\Resources\Pages\ListRecords;

class ListDberpSettlementPermissionAssignments extends ListRecords
{
    protected static string $resource = DberpSettlementPermissionAssignmentResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}